; INI FILE MUST BE SAVED IN UNICODE, PLEASE USE NOTEPAD TO EDIT IT
[MAIN]
; set LSKEY to 1 if you want to override Left Soft Key (DEFAULT 1)
LSKEY=1
; set RSKEY to 1 if you want to override Right Soft Key (DEFAULT 1)
RSKEY=1
; set VOLKEY to 1 if you want to override Volume Key (DEFAULT 1)
VOLKEY=1
; set DPAD to 1 if you want to use dpad to launch call log, contacts in phone app (DEFAULT 1)
DPAD=1
; set CLOSEAPP to 1 if you want to close app instead of hide (DEFAULT 0)
CLOSEAPP=1
; set STARTONREBOOT=1 to 1 if you the program to be start automatically during
; reboot, use with RSKEY (DEFAULT 0)
STARTONREBOOT=1
; set VOLUMEONPHONE=1 if you want to set volume using volume key in phone app 
; use with VOLKEY (DEFAULT 1)
VOLUMEONPHONE=1
; set VOLUMEONTODAY=1 if you want to set volume using volume key in today
; use with VOLKEY (DEFAULT 1)
VOLUMEONTODAY=1
; use with lskey, rskey (DEFAULT 1)
PAGEONEXPLORE=1
; set OMAPCLOCK to the clock if you want to use omapclock and automatically
; set the clock speed after wakeup, you should put OmapClock.exe in the same
; directory of smartskey.exe
; REMEMBER TO REMOVE ';' BEFORE THE LINE TO ENABLE IT
;OMAPCLOCK=264
;REMOVEDUPSDDAEMON=0
;STARTMENUMETHOD=0
;DUP=0
;DDOWN=0
;DRIGHT=0
;DLEFT=0

; if you set CLOSEAPP to 1, the program will hide the following
; apps (by title) instead of closing. Other apps will be closed.
; maximum can set 16 apps
[EXCEPTIONLIST]
APP00=Text Messages
APP01=Outlook E-mail
APP02=Hotmail
APP04=MMS
APP05=Contacts
APP06=Calendar
APP07=Camera 